System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents a configuration element that specifies the base addresses used by the service host. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("baseAddress", IsKey=true, IsRequired=true, Options=System.Configuration.ConfigurationPropertyOptions.IsRequired | System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.Configuration.StringValidator(InvalidCharacters=null, MaxLength=2147483647, MinLength=1)
  System.String To be added. To be added.

  Gets or sets a base address used by the service host.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.